/*** The new CSS Reset - version 1.0.0 (last updated 8.7.2021) ***/
/*** リセットCSS ***/

/* ブラウザのUAスタイルシートのすべてのスタイルを削除します、displayは除く */
*:where(:not(iframe, canvas, img, svg, video):not(svg *)){
    all: unset;
    display: revert;
}
/* box-sizingの優先値 */
*,
*::before,
*::after{
    box-sizing: border-box;
}
/* リストのスタイル（箇条書き・番号）を削除 */
ol, ul {
    list-style: none;
}
/* リンクのホバー */
a:{
}
a:hover{
    cursor: pointer;
}
/* 画像がコンテナを超えないようにするため */
img {
    max-width: 100%;
    width: 100%;
    height: auto;
    vertical-align: middle;
}
/* テーブルのセル間のスペースを削除 */
table{
    border-collapse: collapse;
}

:root {
    --color-text: #333;
    --color-white: #fff;
    --color-accent: #F19149;
    --layout-inner: 90rem;/*1440px*/
}


body ._pc {
    display: block;
}
@media screen and (max-width: 768px) {
    body ._pc {
        display: none;
    }
}
body ._sp {
    display: none;
}
@media screen and (max-width: 768px) {
    body ._sp {
        display: block;
    }
}
body {
    color: var(--color-text);
    font-family: 'Inter', 'Noto Sans JP', sans-serif;
    overflow-x: hidden;
    background: #0d1b2a;
}
#loading {
    position: fixed;
    inset: 0;
    background: #0d1b2a; /* サイトの背景色に合わせて */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999999999999;
}
#loading__logo img {
    opacity: 0;
    width: 1000px; /* 中央に大きく表示 */
    will-change: opacity, transform
}
.layout-inner {
    width: min(100%, var(--layout-inner));
    margin-inline: auto;
    padding: 0 clamp(2rem, 0.724rem + 5.446vw, 5.625rem);
}
.lower-inner {
    width: min(100%, var(--layout-inner));
    margin-inline: auto;
    padding-inline: clamp(1rem, 0.472rem + 2.254vw, 2.5rem);
    position: relative;
}
.section-title {
    width: fit-content;
    font-weight: bold;
    position: relative;
    line-height: 1.2;
}
.section-title.section-title--white {
    color: var(--color-white);
}
.section-title::before {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: min( calc(6/1280*100vw), .43875rem);
    background: linear-gradient(to right, #fec248, #c4f976);
}
.section-title__en {
    font-size: min( calc(72/1280*100vw), 5.265rem);
    text-transform: uppercase;
}
.section-title__ja {
    font-size: min( calc(20/1280*100vw), 1.4625rem);
    margin-left: min( calc(20/1280*100vw), 1.4625rem);
}
button.js-submit{
    margin-inline: auto;
}
button.form__submit-input,
button.js-submit,
.btn-cta {
    display: block;
    text-align: center;
    font-size: clamp(14px, 5.000px + 1.172vw, 20px);
    font-weight: bold;
    line-height: 1;
    padding: min( calc(24/1280*100vw), 1.5rem) 0;
    width: min( calc(425/1280*100vw), 31.1rem);
    color: var(--color-white);
    position:relative;
    z-index: 2;
    overflow: hidden;
    transition: all .5s ease-out;
    border: 2px solid var(--color-accent);
    border-radius: min( calc(8/1280*100vw), .585rem);
}
button.form__submit-input:after,
button.js-submit:after,
.btn-cta:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background-color: var(--color-accent);
}
button.form__submit-input:after,
button.js-submit:after,
.btn-cta:after{
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0;
    display: block;
    background: #fff;
    transition: all .5s ease-out;
    aspect-ratio: 1;
    border-radius: 50%;
}
button.form__submit-input:hover,
button.js-submit:hover,
.btn-cta:hover{
    color: var(--color-accent);
}
button.form__submit-input:hover:after,
button.js-submit:hover:after,
.btn-cta:hover:after{
    width: 120%;
}
.btn-cta.btn-cta--white{
    color: var(--color-text);
    border: 2px solid var(--color-accent);
}
.btn-cta.btn-cta--white:hover{
    color: var(--color-white);
}
.btn-cta.btn-cta--white:before {
    background-color: #FFFDF0;
}
.btn-cta.btn-cta--white:after {
    background: var(--color-accent);
}

.btn-more {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: min( calc(136/1280*100vw), 9.945rem);
    height: min( calc(136/1280*100vw), 9.945rem);
    background-color: var(--color-white);
    border-radius: 50%;
    text-align: center;
    box-shadow: 0px min( calc(20/1280*100vw), 1.4625rem) min( calc(30/1280*100vw), 2.19rem) rgba(13, 144, 227, 0.5);
}
.btn-more span {
    font-size: min( calc(20/1280*100vw), 1.4625rem);
    font-weight: bold;
}
.btn-more img {
    margin-top: min( calc(8/1280*100vw), .585rem);
    width: min( calc(68/1280*100vw), 4.9725rem);
    height: min( calc(12/1280*100vw), .8775rem);
}
.btn-more__arrow-right {
    background-image: url(../images/icon_arrow-right.svg);
    background-repeat: no-repeat;
    background-size: min( calc(68/1280*100vw), 4.9725rem) min( calc(12/1280*100vw), .8775rem);
}

/* 追加 */
.btn-more {
    position: relative;
    overflow: hidden;
}

.btn-more::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: #F19149;
    transform: scale(0);
    transition: transform 0.4s ease-out;
}

.btn-more:hover::before {
    transform: scale(1.1);
}

.btn-more span {
    position: relative;
    z-index: 1;
    transition: color 0.4s ease-out;
}

.btn-more:hover span {
    color: #fff;
}

.btn-more img {
    position: relative;
    z-index: 1;
    filter: brightness(0);
    transition: filter 0.4s ease-out, clip-path 0.4s ease-out 0.15s;
    clip-path: inset(0 0% 0 0); /* 初期：表示 */
}

.btn-more:hover img {
    filter: brightness(0) invert(1);
    clip-path: inset(0 0% 0 0);
}

/* ホバー直前に一瞬左から伸ばすにはanimationを使う */
.btn-more:hover img {
    filter: brightness(0) invert(1);
    animation: arrow-slide 0.4s ease-out 0.15s both;
}

@keyframes arrow-slide {
    from { clip-path: inset(0 100% 0 0); }
    to   { clip-path: inset(0 0% 0 0); }
}


/* フォントサイズ */
.txt-h1_en{
    font-family: 'Inter', 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 64px;
    letter-spacing: 2.18px;
    text-shadow: 0px 16px 32px #8FC1E8;
}
.txt-h1_ja{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 42px;
}
.txt-h2{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
}
.txt-h3{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
}
.txt-h3_small{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}
.txt-h4{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
}
.txt-h5{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 190%;
}
.txt-dt{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
}
.txt-p{
    font-family: 'Inter', 'Noto Sans JP';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 190%;
}



.section-heading {
    position: relative;
    /*
    font-size: min( calc(32/1280*100vw), 2.34rem);
    font-weight: bold;
    line-height: 1;
    */
    padding-bottom: min( calc(10/1280*100vw), .73125rem);
}
.section-heading::before {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: min( calc(3/1280*100vw), .219375rem);
    background-color: #EEEEEE;
}
.section-heading::after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70px;
    height: min( calc(3/1280*100vw), .219375rem);
    background: linear-gradient(to right, #fec248, #c4f976);
}
.page-wrapper {
    /*
    position: relative;
    */
    padding-top: min( calc(80/1280*100vw), 5rem);
}
.page-wrapper::before {
    position: absolute;
    content:"";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(180deg, #2E3D55 -0.09%, #021D35 14.81%, #448ACA 41.91%, #C2E9FB 61.91%, #CCE198 98.91%);
    z-index: -99;
}
.page-header__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: min( calc(6/1280*100vw), .43875rem);
    border-radius: min( calc(40/1280*100vw), 2.925rem) min( calc(40/1280*100vw), 2.925rem) 0 0;
    text-align: center;
    padding-top: min( calc(128/1280*100vw), 9.36rem);
    padding-bottom: min( calc(90/1280*100vw), 6.58125rem);
    background-image: url(../images/bg-page-header.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.page-header__title .en {
    width: fit-content;
    /*
    font-size: min( calc(64/1280*100vw), 4.68rem);
    font-weight: bold;
    line-height: 1;
    */
    color: var(--color-white);
    text-shadow: 0 16px 32px rgb( 143, 193, 232);
}
.page-header__title .ja {
    /*
    font-size: min( calc(32/1280*100vw), 2.34rem);
    font-weight: bold;
    line-height: 1;
    */
    letter-spacing: 1.09px;
}
.page-header__sun {
    position: absolute;
    z-index: 1;
    right: max(calc(-230 / 1440 * 100vw), -14.375rem);
    top: max(calc(-250 / 1440 * 100vw), -15.625rem);
    width: min(calc(600 / 1440 * 100vw), 37.5rem);
}
.page-header__sun::before {
    display: block;
    content:"";
    position: absolute;
    top: max(calc(-70 / 1440 * 100vw), -4.375rem);
    left: max(calc(-20 / 1440 * 100vw), -1.25rem);
    width: min(calc(646 / 1440 * 100vw), 40.375rem);
    height: min(calc(636 / 1440 * 100vw), 39.75rem);
    background-image: url(../images/mv-bg_circle.webp);
    background-repeat: no-repeat;
    background-size: contain;
    transform-origin: center center;
    animation: spin2 40s linear infinite;
}
@keyframes spin2 {
from { transform: rotate(0deg); }
to   { transform: rotate(360deg); }
}
.page-header__bg.page-header__bg-earth {
    position: absolute;
    z-index: -1;
    width: min(calc(1288 / 1440 * 100vw), 80.5rem);
    height: min(calc(1288 / 1440 * 100vw), 80.5rem);
    top: min(calc(180 / 1440 * 100vw), 11.25rem);
    left: max(calc(-564 / 1440 * 100vw), -35.25rem);
}
.page-header__bg.page-header__bg-earth {
    position: absolute;
    z-index: -1;
    width: min(calc(1288 / 1440 * 100vw), 80.5rem);
    height: min(calc(1288 / 1440 * 100vw), 80.5rem);
    top: min(calc(75 / 1440 * 100vw), 4.6875rem);
    left: max(calc(-564 / 1440 * 100vw), -35.25rem);
}
.page-header__bg.page-header__bg-earth img{
    display: none;
}
.page-header__bg.page-header__bg-earth:after{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, #51CE9D 0%, #0D90E3 100%);
    animation: gradient-rotate 8s linear infinite;
    border-radius: 50%;
}

@keyframes gradient-rotate {
    0%   { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.breadcrumb {
    padding: min( calc(8/1280*100vw), .585rem) min( calc(50/1280*100vw), 3.65625rem);
    font-size: clamp(10px, 7.514px + 0.663vw, 16px);
    letter-spacing: .54px;
    background-color: var(--color-white);
    border-bottom: 1px solid #EEEEEE;
}
.breadcrumb__link {
    color: var(--color-accent);
}
.breadcrumb__separator {
    margin: 0 min( calc(12/1280*100vw), .8775rem);
    color: #B2B2B2;
}
.breadcrumb__current {
    color: var(--color-accent);
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    width: 100%;
    padding-top: min( calc(16/1280*100vw), 1rem);
    padding-right: min( calc(32/1280*100vw), 2rem);
    padding-bottom: min( calc(16/1280*100vw), 1rem);
    padding-left: min( calc(40/1280*100vw), 2.925rem);
    transition: background 0.3s ease;
}
.header__inner {
    margin-inline: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1350px;
}
.header__logo {
    width: 210px;
    position: relative;
    z-index: 999999;
}
.header__logo a {
    display: block;
    position: relative;
}
.header__logo a img {
    object-fit: contain;
}
.header__logo-white,
.header__logo-dark {
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.header__logo-dark {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
}
.header.dark{
    background: rgba(255,255,255,0.6);
}
.header.dark .header__logo-white {
    opacity: 0;
    visibility: hidden;
}
.header.dark .header__logo-dark {
    opacity: 1;
    visibility: visible;
}
.header.is-menu-open .header__logo-white {
    opacity: 0;
    visibility: hidden;
}
.header.is-menu-open .header__logo-dark {
    opacity: 1;
    visibility: visible;
}
.header__pc-nav {
    height: inherit;
    display: flex;
    align-items: center;
    margin-left: auto;
}
.pc-nav__items {
    height: inherit;
    display: flex;
    align-items: center;
}
.pc-nav__item {
    height: inherit;
}
.pc-nav__item a {
    display: block;
    font-weight: bold;
    color: var(--color-white);
    padding: 0 min( calc(16/1280*100vw), 1.17rem);
    transition: color 0.3s ease;
}
.pc-nav__item a span {
    position: relative;
}
.pc-nav__item a span::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgb(254, 194, 72), rgb(196, 249, 118));
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

.pc-nav__item a span:hover::after {
    transform: scaleX(1);
}
.header.dark .pc-nav__item a {
    color: #333;
}
.header__btn-wrap {
    display: flex;
    align-items: center;
    column-gap: min( calc(32/1280*100vw), 2.34rem);
    margin-left: min( calc(16/1280*100vw), 1.17rem);
}
.header__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    /* font-size: min( calc(16/1280*100vw), 1.17rem);
    font-weight: bold;
    color: var(--color-white);
    background-color: var(--color-accent);
    border-radius: min( calc(8/1280*100vw), .585rem);
    border: 2px solid var(--color-accent); */
    width: min( calc(177/1280*100vw), 11rem);
    height: min( calc(52/1280*100vw), 3.2175rem);
}
.header__btn.header__btn--bg-white {
    background-color: var(--color-white);
    color: var(--color-text);
}
.header__hamburger {
    display: none;
}
.header__sp-nav {
    display: none;
}
.js-overlay {
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 8;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.7s ease, visibility 0.7s ease;
}
.js-overlay.is-active {
    opacity: 1;
    visibility: visible;
}
#pagetop{
    position: fixed;
    z-index: 10000;
    right: 20px;
    bottom: 20px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease-out;
}
#pagetop.show{
    opacity: 1;
    pointer-events: auto;
}
#pagetop a{
    display: block;
    width: 99px;
    height: 153px;
    background: url(../images/pagetop.svg) center / contain no-repeat;
    cursor: pointer;
}
#pagetop a:hover{
    animation: hurueru .1s  infinite;
}
/* 発射・移動中の共通設定 */
#pagetop.moving {
    pointer-events: none;
    transition: top 0.6s cubic-bezier(0.4, 0, 0.2, 1),
                bottom 0.6s cubic-bezier(0.4, 0, 0.2, 1),
                opacity 0.4s ease;
}

#pagetop.moving a {
    animation: none !important;
}
.footer{
    background: #fff;
    position: relative;
    z-index: 1;
}
.footer-wrap{
    max-width: 1280px;
    width: 90%;
    margin: 0 auto;
    padding: clamp(2rem, 0.857rem + 2.381vw, 3rem)0 ;
    display: grid;
    grid-template-columns: repeat(4, auto);
    grid-template-rows: 1fr;
    grid-column-gap: clamp( 1.25rem, calc(40 / 1440 * 100vw), 2.5rem);
}
.footer-column{
    font-size: clamp(0.75rem, 0.179rem + 1.19vw, 1.25rem);
}
.footer-column__logo {
    width: 210px;
}
.footer-column__isms {
    width: min(calc(267 / 1440 * 100vw), 17rem);
}
.footer-column__link a{
    cursor: pointer;
    display: inline-block;
    padding: 4px 0;
    font-size: 16px;
}
.footer-column__link a span {
    position: relative;
}
.footer-column__link a span::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgb(254, 194, 72), rgb(196, 249, 118));
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

.footer-column__link a span:hover::after {
    transform: scaleX(1);
}
.copyright{
    text-align: center;
    padding: 1rem 0;
    font-size: 16px;
    background: #cbe3a6;
}
.footer-column__text {
    margin-top: 4px;
    font-family: 'Inter', 'Noto Sans JP';
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #333333;
}
.footer-column__sns-wrap {
    display: flex;
    align-items: center;
    column-gap: 32px;
    margin-top: 16px;
}
.footer-column__sns.footer-column__sns--x {
    width: 33px;
    height: 33px;
}
.footer-column__sns.footer-column__sns--youtube {
    width: 48px;
    height: 34px;
}
.footer-column__sns.footer-column__sns--note {
    width: 35px;
    height: 35px;
}

@media screen and (max-width: 768px){
    .footer-column{
        width: 100%;
        margin-top: 24px;
    }
    .footer-column__logo {
        width: 173px;
    }
    .footer-column__isms {
        width: 178px;
    }
    .footer-column__text {
        font-size: 12px;
        line-height: 20px;
    }
    .copyright {
        text-align: left;
        font-size: 11px;
        line-height: 16px;
        padding: 12px 16px;
    }
    .copyright > p {
        max-width: 584px;
        margin-inline: auto;
    }
    .footer-wrap {
        width: 100%;
        padding: clamp(2rem, 0.857rem + 2.381vw, 3rem) 16px;
        max-width: 600px;
        grid-template-columns: auto;
    }
    #pagetop a{
        width: 49px;
        height: 76px;
    }
}
@media screen and (max-width: 767px) {
    /* 共通パーツ */
    .layout-inner {
        padding: 0 1rem;
        max-width: 600px;
        margin-inline: auto;
    }
    .section-title::before {
        height: 2px;
    }
    .section-title__en {
        font-size: 2rem;
    }
    .section-title__ja {
        font-size: .75rem;
        margin-left: 12px;
    }
    .btn-cta {
        font-size: 16px;
        font-weight: bold;
        padding: 15px 0;
        border-radius: 8px;
        border: 1px solid var(--color-accent);
        max-width: 270px;
        width: 100%;
    }
    .btn-cta.btn-cta--white {
        border: 1px solid var(--color-accent);
    }
    .page-header__title {
        padding: clamp(60px, 10vw, 128px) 20px;
    }
    .page-header__title .en {
        font-size: 2.25rem;
    }
    .page-header__sun {
        display: none;
    }
    .page-header__bg.page-header__bg-earth {
        width: 750px;
        left: -375px;
    }
    .section-heading {
        font-size: 1.25rem;
        padding-bottom: .5rem;
    }
    .section-heading::before {
        height: 3px;
    }
    .section-heading::after {
        width: 36px;
        height: 3px;
    }
    /* ヘッダー */
    .header {
        padding: 16px;
        width: 100%;
    }
    .header__logo {
        width: 167px;
    }
    .header__pc-nav {
        display: none;
    }
    .header__hamburger {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 36px;
        height: 27px;
        cursor: pointer;
        z-index: 100001;
        position: relative;
    }
    .header__hamburger span {
        display: block;
        width: 36px;
        height: 3px;
        background-color: var(--color-white);
        transition: background-color 0.3 ease;
        position: absolute;
        transition: transform 0.4s ease, opacity 0.4s ease;
        left: 0;
    }
    .header.dark .header__hamburger span {
        background-color: #333;
    }
    .header__hamburger span:nth-child(1) {
        top: 0;
    }
    .header__hamburger span:nth-child(2) {
        transform: translateY(-50%);
        top: 50%;
    }
    .header__hamburger span:nth-child(3) {
        bottom: 0;
    }
    /* 3本線 → × */
    .header__hamburger.is-active span:nth-child(1) {
        transform: rotate(45deg);
        background-color: var(--color-text);
        top: 13px;
    }
    .header__hamburger.is-active span:nth-child(2) {
        opacity: 0;
    }
    .header__hamburger.is-active span:nth-child(3) {
        top: 12px;
        transform: rotate(-45deg);
        background-color: var(--color-text);
    }

    /* SPナビ - 上部中央から丸が広がるアニメーション */
    .header__sp-nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        background-color: #fff;
        z-index: 9;
        padding: 90px 0 50px;
        overflow-y: auto;
        border-radius: 0 0 20px 20px;
        clip-path: circle(0% at calc(100% - 36px) 36px);
        transition: clip-path 0.7s ease;
    }
    .header__sp-nav.is-active {
        clip-path: circle(150% at calc(100% - 36px) 36px);
    }
    .sp-nav__items {
        width: 71%;
        margin-inline: auto;
    }
    .sp-nav__item {
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(to right, #fec248, #c4f976) 1;
    }
    .sp-nav__item:first-child {
        border-top: 2px solid transparent;
        border-image: linear-gradient(to right, #fec248, #c4f976) 1;
    }
    .sp-nav__link {
        display: block;
        padding: 20px 10px;
        font-size: 18px;
        font-weight: bold;
        color: var(--color-text);
        letter-spacing: 0.05em;
    }
    .sp-nav__btn-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
        margin-top: 60px;
        width: 71%;
        margin-inline: auto;
    }
    .sp-nav__btn {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        padding: 14px 0;
        border-radius: 8px;
        background-color: var(--color-accent);
        color: var(--color-white);
    }
    .sp-nav__btn.sp-nav__btn--bg-white {
        color: var(--color-text);
        background-color: #FFFDF0;
        border: 1px solid #F19149;
    }
    .btn-more {
        width: max( calc(102/1280*100vw), 6.375rem);
        height: max( calc(102/1280*100vw), 6.375rem);
        box-shadow: 0px max( calc(10/1280*100vw), .75rem) max( calc(15/1280*100vw), 2.19rem) rgba(13, 144, 227, 0.5);
    }
    .btn-more span {
        font-size: max( calc(16/1280*100vw), 1rem);
    }
    .btn-more img {
        margin-top: max( calc(6/1280*100vw), .375rem);
        width: max( calc(51/1280*100vw), 3.1875rem);
        height: max( calc(9/1280*100vw), .5625rem);
    }
    .btn-more__arrow-right {
        background-size: max( calc(68/1280*100vw), 4.9725rem) max( calc(12/1280*100vw), .9375rem);
    }
    .breadcrumb {
        padding: 4px 10px;
        font-size: 12px;
    }
    .page-header__bg.page-header__bg-earth {
        width: 100%;
        max-width: 410px;
        top: 3.75rem;
        z-index: -1;
        left: 0;
    }
    .page-header__bg.page-header__bg-earth img{
        display: block;
    }
    .page-header__bg.page-header__bg-earth:after{
        content: unset;
    }
        

    /* spフォントサイズ */
    .txt-h1_en{
        font-size: 36px;
        line-height: 38px;
    }
    .txt-h1_ja{
        font-size: 16px;
        line-height: 120%;
    }
    .txt-h2{
        font-size: 20px;
        line-height: 120%;
    }
    .txt-h3{
        font-size: 20px;
        line-height: 28px;
    }
    .txt-h3_small{
        font-size: 16px;
        line-height: 19px;
    }
    .txt-h4{
        font-size: 32px;
        line-height: 100%;
    }
    .txt-h5{
        font-size: 14px;
        line-height: 160%;
    }
    .txt-dt{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 120%;
    }
    .txt-p{
        font-size: 16px;
        line-height: 160%;
    }
    .sp-txt-p_bold{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 160%;
    }
    .sp-txt-p_small1{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 400;
        font-size: 13px !important;
        line-height: 21px !important;
    }
    .sp-txt-p_small2{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 400;
        font-size: 8px !important;
        line-height: 120% !important;
    }
    .sp-txt-cap{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 400;
        font-size: 14px !important;
        line-height: 160% !important;
    }
    .sp-txt-dd{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 400;
        font-size: 20px !important;
        line-height: 120% !important;
    }
    .sp-txt-tag{
        font-family: 'Inter', 'Noto Sans JP';
        font-style: normal;
        font-weight: 400;
        font-size: 10px !important;
        line-height: 12px !important;
    }
}

@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
